## python-aio-geojson-generic-client 0.4

=== requirements.txt ===
aio_geojson_client>=0.20
aiohttp>=3.7.4,<4
geojson>=2.4.0,<3
pytz>=2019.01
