=== debian/changelog ===
python-aio-geojson-generic-client (0.4-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PiPy archive naming policy
  * Use dh-sequence-python3
  * Replace transitional python3-tz with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:41:03 +0100

python-aio-geojson-generic-client (0.4-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Aug 2024 18:55:41 +0200

python-aio-geojson-generic-client (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077136)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 04:28:45 +0200
