=== debian/control ===
Source: python-aio-geojson-generic-client
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-aioresponses,
 python3-geojson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-pytz,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-generic-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-generic-client.git
Homepage: https://github.com/exxamalte/python-aio-geojson-generic-client

Package: python3-aio-geojson-generic-client
Architecture: all
Depends:
 python3-aio-geojson-client,
 python3-aiohttp,
 python3-geojson,
 python3-pytz,
 ${misc:Depends},
 ${python3:Depends},
Description: generic async GeoJSON client library
 This library provides convenient async generic access to GeoJSON
 https://datatracker.ietf.org/doc/html/rfc7946 feeds. It uses asyncio and
 aiohttp.
 .
 This package is a dependency for Home Assistant.
