=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/exxamalte/python-aio-geojson-generic-client
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
